<!DOCTYPE html>
<html>
  <head>
    <title>Options</title>
    <link rel="stylesheet" href="./options.css" />
  </head>
  <body>
    <form id="options">
      <p>
        <label>limit:</label>
        <input style="flex: 1" type="text" id="limit" /><br />
      </p>
      <p>
        <label>whitelist: </label>
        <input type="text" id="whitelist" />
      </p>
      <p>
        <label>blockpage: </label>
        <input type="text" id="blockpage" />
      </p>
      <details>
        <summary>Click below for the words for each class.</summary>
        <p>
          <label> 2 points: </label>
          <input type="text" id="p2" />
        </p>
        <p>
          <label> 3 points: </label>
          <input type="text" id="p3" />
        </p>
        <p>
          <label> 5 points: </label>
          <input type="text" id="p5" />
        </p>
        <p>
          <label> 10 points: </label>
          <input type="text" id="p10" />
        </p>
        <p>
          <label> 20 points: </label>
          <input type="text" id="p20" />
        </p>
        <p>
          <label> 25 points: </label>
          <input type="text" id="p25" />
        </p>
        <p>
          <label> 30 points: </label>
          <input type="text" id="p30" />
        </p>
        <p>
          <label> 40 points: </label>
          <input type="text" id="p40" />
        </p>
        <p>
          <label> 50 points: </label>
          <input type="text" id="p50" />
        </p>
        <p>
          <label> 60 points: </label>
          <input type="text" id="p60" />
        </p>
        <p>
          <label> 70 points: </label>
          <input type="text" id="p70" />
        </p>
        <p>
          <label> 80 points: </label>
          <input type="text" id="p80" />
        </p>
        <p>
          <label> 90 points: </label>
          <input type="text" id="p90" />
        </p>
        <p>
          <label> 100 points: </label>
          <input type="text" id="p100" />
        </p>
        <p>
          <label> 120 points: </label>
          <input type="text" id="p120" />
        </p>
        <p>
          <label> 130 points: </label>
          <input type="text" id="p130" />
        </p>
        <p>
          <label> 150 points: </label>
          <input type="text" id="p150" />
        </p>
      </details>
      <button class="centered" type="submit">Save</button>
    </form>
    <script src="options.js"></script>
  </body>
</html>
